{
  "name": "@lila/db",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "rm -rf dist && tsc",
    "generate": "drizzle-kit generate",
    "migrate": "drizzle-kit migrate"
  },
  "dependencies": {
    "@lila/shared": "workspace:*",
    "dotenv": "^17.3.1",
    "drizzle-orm": "^0.45.1",
    "pg": "^8.20.0",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "@types/pg": "^8.20.0",
    "drizzle-kit": "^0.31.10"
  },
  "exports": {
    ".": "./dist/src/index.js",
    "./schema": "./dist/src/db/schema.js"
  }
}
